=== tests/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
check_PROGRAMS = zcrypt$(EXEEXT) test_readline$(EXEEXT) \
	test_registry$(EXEEXT) test_conns$(EXEEXT) test_ssl$(EXEEXT) \
	test_streams$(EXEEXT) test_random$(EXEEXT) \
	test_valid_chars$(EXEEXT) test_sockaddr$(EXEEXT) \
	test_blob$(EXEEXT) test_base64$(EXEEXT) test_codegzip$(EXEEXT) \
	test_codecipher$(EXEEXT) portrandom$(EXEEXT)
TESTS = test_registry$(EXEEXT) test_readline$(EXEEXT) zcrypt$(EXEEXT) \
	test_conns$(EXEEXT) test_ssl$(EXEEXT) test_random$(EXEEXT) \
	test_streams$(EXEEXT) test_valid_chars$(EXEEXT) \
	test_sockaddr$(EXEEXT) test_blob$(EXEEXT) test_base64$(EXEEXT) \
	test_codegzip$(EXEEXT) test_codecipher$(EXEEXT) \
	portrandom$(EXEEXT)
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am_portrandom_OBJECTS = portrandom.$(OBJEXT) randtest.$(OBJEXT)
portrandom_OBJECTS = $(am_portrandom_OBJECTS)
portrandom_DEPENDENCIES = ../src/libzorpll.la
am_test_base64_OBJECTS = test_base64.$(OBJEXT)
test_base64_OBJECTS = $(am_test_base64_OBJECTS)
test_base64_DEPENDENCIES = ../src/libzorpll.la
am_test_blob_OBJECTS = test_blob.$(OBJEXT)
test_blob_OBJECTS = $(am_test_blob_OBJECTS)
test_blob_DEPENDENCIES = ../src/libzorpll.la
am_test_codecipher_OBJECTS = test_codecipher.$(OBJEXT)
test_codecipher_OBJECTS = $(am_test_codecipher_OBJECTS)
test_codecipher_DEPENDENCIES = ../src/libzorpll.la
am_test_codegzip_OBJECTS = test_codegzip.$(OBJEXT)
test_codegzip_OBJECTS = $(am_test_codegzip_OBJECTS)
test_codegzip_DEPENDENCIES = ../src/libzorpll.la
am_test_conns_OBJECTS = test_conns.$(OBJEXT)
test_conns_OBJECTS = $(am_test_conns_OBJECTS)
test_conns_DEPENDENCIES = ../src/libzorpll.la
am_test_random_OBJECTS = test_random.$(OBJEXT)
test_random_OBJECTS = $(am_test_random_OBJECTS)
test_random_DEPENDENCIES = ../src/libzorpll.la
am_test_readline_OBJECTS = test_readline.$(OBJEXT)
test_readline_OBJECTS = $(am_test_readline_OBJECTS)
test_readline_DEPENDENCIES = ../src/libzorpll.la
am_test_registry_OBJECTS = test_registry.$(OBJEXT)
test_registry_OBJECTS = $(am_test_registry_OBJECTS)
test_registry_DEPENDENCIES = ../src/libzorpll.la
am_test_sockaddr_OBJECTS = test_sockaddr.$(OBJEXT)
test_sockaddr_OBJECTS = $(am_test_sockaddr_OBJECTS)
test_sockaddr_DEPENDENCIES = ../src/libzorpll.la
am_test_ssl_OBJECTS = test_ssl.$(OBJEXT)
test_ssl_OBJECTS = $(am_test_ssl_OBJECTS)
test_ssl_DEPENDENCIES = ../src/libzorpll.la
am_test_streams_OBJECTS = test_streams.$(OBJEXT)
test_streams_OBJECTS = $(am_test_streams_OBJECTS)
test_streams_DEPENDENCIES = ../src/libzorpll.la
am_test_valid_chars_OBJECTS = test_valid_chars.$(OBJEXT)
test_valid_chars_OBJECTS = $(am_test_valid_chars_OBJECTS)
test_valid_chars_DEPENDENCIES = ../src/libzorpll.la
am_zcrypt_OBJECTS = zcrypt.$(OBJEXT)
zcrypt_OBJECTS = $(am_zcrypt_OBJECTS)
zcrypt_DEPENDENCIES = ../src/libzorpll.la
DEFAULT_INCLUDES = -I. -I$(top_builddir)/src/zorp
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(portrandom_SOURCES) $(test_base64_SOURCES) \
	$(test_blob_SOURCES) $(test_codecipher_SOURCES) \
	$(test_codegzip_SOURCES) $(test_conns_SOURCES) \
	$(test_random_SOURCES) $(test_readline_SOURCES) \
	$(test_registry_SOURCES) $(test_sockaddr_SOURCES) \
	$(test_ssl_SOURCES) $(test_streams_SOURCES) \
	$(test_valid_chars_SOURCES) $(zcrypt_SOURCES)
DIST_SOURCES = $(portrandom_SOURCES) $(test_base64_SOURCES) \
	$(test_blob_SOURCES) $(test_codecipher_SOURCES) \
	$(test_codegzip_SOURCES) $(test_conns_SOURCES) \
	$(test_random_SOURCES) $(test_readline_SOURCES) \
	$(test_registry_SOURCES) $(test_sockaddr_SOURCES) \
	$(test_ssl_SOURCES) $(test_streams_SOURCES) \
	$(test_valid_chars_SOURCES) $(zcrypt_SOURCES)
ETAGS = etags
CTAGS = ctags
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/tests
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/tests
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AM_CPPFLAGS = -I$(top_srcdir)/src -I../src
zcrypt_SOURCES = zcrypt.c
zcrypt_LDADD = ../src/libzorpll.la
test_readline_SOURCES = test_readline.c
test_readline_LDADD = ../src/libzorpll.la
test_registry_SOURCES = test_registry.c
test_registry_LDADD = ../src/libzorpll.la
test_conns_SOURCES = test_conns.c
test_conns_LDADD = ../src/libzorpll.la
test_ssl_SOURCES = test_ssl.c
test_ssl_LDADD = ../src/libzorpll.la
test_random_SOURCES = test_random.c
test_random_LDADD = ../src/libzorpll.la
test_streams_SOURCES = test_streams.c
test_streams_LDADD = ../src/libzorpll.la
test_valid_chars_SOURCES = test_valid_chars.c
test_valid_chars_LDADD = ../src/libzorpll.la
test_sockaddr_SOURCES = test_sockaddr.c
test_sockaddr_LDADD = ../src/libzorpll.la
test_blob_SOURCES = test_blob.c
test_blob_LDADD = ../src/libzorpll.la
test_base64_SOURCES = test_base64.c
test_base64_LDADD = ../src/libzorpll.la
test_codegzip_SOURCES = test_codegzip.c
test_codegzip_LDADD = ../src/libzorpll.la
test_codecipher_SOURCES = test_codecipher.c
test_codecipher_LDADD = ../src/libzorpll.la
portrandom_SOURCES = portrandom.c randtest.c randtest.h
portrandom_LDADD = ../src/libzorpll.la -lm
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
