=== debian/changelog ===
libzorpll (3.9.1.0-6ubuntu1) precise; urgency=low

  * Declare -Wno-error=deprecated-declarations -Wno-missing-field-initializers
    The package uses deprecated the now deprecated glib functions
    g_static_rec_mutex_* (LP: #935276)

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 27 Feb 2012 17:01:29 +0100

libzorpll (3.9.1.0-6) unstable; urgency=low

  * Renamed debian-patches to it's real name. Closes: #643203

 -- SZALAY Attila <sasa@debian.org>  Tue, 04 Oct 2011 23:28:59 +0200

libzorpll (3.9.1.0-5) unstable; urgency=low

  * Fixed compilation problem with dpkg. Closes: #643203

 -- SZALAY Attila <sasa@debian.org>  Thu, 29 Sep 2011 21:45:57 +0200

libzorpll (3.9.1.0-4) unstable; urgency=low

  * Fixed a compilation error in some architectures.

 -- SZALAY Attila <sasa@debian.org>  Fri, 02 Sep 2011 08:44:34 +0200

libzorpll (3.9.1.0-3) unstable; urgency=low

  * Updated policy to version 3.9.2.
  * Added build-arch and build-indep targets.

 -- SZALAY Attila <sasa@debian.org>  Thu, 01 Sep 2011 21:19:33 +0200

libzorpll (3.9.1.0-2) unstable; urgency=low

  * Fixed more compilation error. Closes: #639198

 -- SZALAY Attila <sasa@debian.org>  Thu, 25 Aug 2011 18:38:51 +0200

libzorpll (3.9.1.0-1) unstable; urgency=low

  * New upstream version.
  * Moved to a new build infrastructure.
  * Fixed compilation warnings. Closes: #634429
  * Changed libcap debendency do linux-only. Closes: #634320

 -- SZALAY Attila <sasa@debian.org>  Wed, 24 Aug 2011 19:38:41 +0200

libzorpll (3.9.0.1-11) unstable; urgency=low

  * Fixed bugs appear because of libssl version 1.0

 -- SZALAY Attila <sasa@debian.org>  Tue, 10 May 2011 21:04:41 +0200

libzorpll (3.9.0.1-10) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #620468
  * [Debconf translation updates]
  * Danish (Joe Hansen).  Closes: #621127
  * German (Chris Leick).  Closes: #622285
  * French (Steve Petruzzello).  Closes: #622738
  * Czech (Michal Simunek).  Closes: #622789
  * Spanish; (Francisco Javier Cuadrado).  Closes: #623025
  * Russian (Yuri Kozlov).  Closes: #623362
  * Swedish (Martin Bagge / brother).  Closes: #623406
  * Portuguese (Américo Monteiro).  Closes: #623538
  * Dutch; (Jeroen Schot).  Closes: #623589

  [ SZALAY Attila ]
  * Integrated localization changes.
  * Removed libzorpll.la file Closes: #622441

 -- SZALAY Attila <sasa@debian.org>  Thu, 05 May 2011 00:35:38 +0200

libzorpll (3.9.0.1-9) unstable; urgency=low

  * Bump the version because the previous upload was lost somewhere.

 -- SZALAY Attila <sasa@debian.org>  Tue, 22 Mar 2011 20:47:05 +0100

libzorpll (3.9.0.1-8) unstable; urgency=low

  * Removed libzorpll.so from libzorpll3.9-0-memtrace package to prevent
    file conflict. (Closes: #618998)

 -- SZALAY Attila <sasa@debian.org>  Mon, 21 Mar 2011 20:56:15 +0100

libzorpll (3.9.0.1-7) unstable; urgency=low

  * Removing /etc/libzorpll.conf when purging.

 -- SZALAY Attila <sasa@debian.org>  Sun, 20 Mar 2011 19:06:47 +0100

libzorpll (3.9.0.1-6) unstable; urgency=low

  * Circumveit the problem that the new debian.tar.gz does not contains the
    Makefile.  (Closes: #617661)

 -- SZALAY Attila <sasa@debian.org>  Sat, 19 Mar 2011 00:31:49 +0100

libzorpll (3.9.0.1-5) unstable; urgency=low

  * Moved from experimental to unstable.

 -- SZALAY Attila <sasa@debian.org>  Fri, 11 Mar 2011 21:41:16 +0100

libzorpll (3.9.0.1-4) experimental; urgency=low

  * Added gettextization because of the admin email question.

 -- SZALAY Attila <sasa@debian.org>  Thu, 10 Mar 2011 21:54:13 +0100

libzorpll (3.9.0.1-3) experimental; urgency=low

  * Removed useless Conflict to libzorpll3.3-0
  * Switched to dpkg-source 3.0 (quilt) format
  * Enabled the feature to send email if the zorp is abnormally terminate.

 -- SZALAY Attila <sasa@debian.org>  Wed, 09 Mar 2011 21:38:36 +0100

libzorpll (3.9.0.1-2) experimental; urgency=low

  * Added make check to check the compilation.
  * Removed unknown option disable-dmalloc.
  * Fixed the compilation problem in kfreeBSD (Closes: #616554)

 -- SZALAY Attila <sasa@debian.org>  Sun, 06 Mar 2011 12:08:33 +0100

libzorpll (3.9.0.1-1) experimental; urgency=low

  * New upstream version.

 -- SZALAY Attila <sasa@debian.org>  Mon, 28 Feb 2011 23:19:37 +0100

libzorpll (3.3.0.12-4) unstable; urgency=low

  * Fixed process.c compilation error when libcap is not
    available (Closes: #586467)

 -- SZALAY Attila <sasa@debian.org>  Sun, 20 Jun 2010 21:38:47 +0200

libzorpll (3.3.0.12-3) unstable; urgency=low

  * Do distclean instead of clean. (Sorry to be this noisy but it
    building from source here at me.)

 -- SZALAY Attila <sasa@debian.org>  Sat, 19 Jun 2010 00:32:49 +0200

libzorpll (3.3.0.12-2) unstable; urgency=low

  * Fixed FTBFS. (Closes: #586287)

 -- SZALAY Attila <sasa@debian.org>  Fri, 18 Jun 2010 22:33:25 +0200

libzorpll (3.3.0.12-1) unstable; urgency=low

  * New upstream version.
  * Re-create the package to be able to compile in unstable.

 -- SZALAY Attila <sasa@debian.org>  Tue, 15 Jun 2010 23:49:23 +0200
