=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DDEBUG=`if (echo $(DEB_BUILD_OPTIONS) | grep -q debug) then \
                echo "--enable-debug --enable-trace"; \
        else \
                echo ""; \
        fi`

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
    CFLAGS += -O0
else
    CFLAGS += -O2
endif

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    MAKEFLAGS += -j$(NUMJOBS)
endif

CFLAGS += -Wno-error=deprecated-declarations -Wno-missing-field-initializers

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--sysconfdir=/etc \
		--libexecdir=\$${libdir}/libzorpll \
		$(DDEBUG) \
		--localstatedir=/var \
                CFLAGS="$(CFLAGS)"
	$(MAKE) $(MAKEFLAGS)
	$(MAKE) check

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f modules/config-stamp
	cp debian/Makefile.save debian/Makefile

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean

	-rm -f config.log debian/config.log scripts/config.log config.status
	-rm -f tests/sock
	-rm scripts/failure_notify3.9-1
	-rm config.log config.status

	dh_clean
	debconf-updatepo

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp/

	rm debian/tmp/usr/lib/libzorpll.la
	dh_install --sourcedir=debian/tmp --fail-missing

	#make -memtrace package

	[ ! -f Makefile ] || $(MAKE) clean

	./configure --enable-debug --enable-trace \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--sysconfdir=/etc \
		--libexecdir=\$${libdir}/libzorpll \
		--enable-mem-trace
	$(MAKE) $(MAKEFLAGS)

	$(MAKE) install DESTDIR=`pwd`/debian/tmp/

	mkdir -p debian/libzorpll3.9-1-memtrace/usr/lib/debug
	for l in `find debian/tmp/usr/lib -name '*.so*'`; do \
		cp -vdf $$l debian/libzorpll3.9-1-memtrace/usr/lib/debug/; \
	done
	rm debian/libzorpll3.9-1-memtrace/usr/lib/debug/libzorpll.so

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_installchangelogs -a
	dh_link -a
	dh_strip -a --dbg-package=libzorpll3.9-1-dbg
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a --no-package=libzorpll3.9-1-memtrace
	dh_installdebconf -a
	dh_installdeb -a
	dh_lintian -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
